
Vorstand - Comité PPS - Motion #4714

PV einberufen

01 March 2013 08:33 - Pseudomonas

Status: Considered Start date: 01 March 2013

Priority: Normal Due date: 31 March 2013

Assignee: Pseudomonas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

GL traktandiert:

der Vorstand möge die Finanz PV einberufen.

Ort: Lausanne

Datum: 19.10.2013

Kosten Raum: ~1500.- bis 1800.-

History

#1 - 01 March 2013 08:40 - admin

- Due date set to 31 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 01 March 2013 08:50 - admin

- Assignee set to Pseudomonas

Assign unassigined ticket to project leader

#3 - 21 April 2013 16:17 - Pseudomonas

- Target version deleted (nächste Gemeinsame Vorstandssitzung)

#4 - 16 July 2013 22:12 - Pseudomonas

- Status changed from New to Considered

- % Done changed from 0 to 100
